using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class Admin_SendMessage : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

        if (Request.QueryString["path"] != "" || Request.QueryString["path"] != null)
        {
            this.btnReturn.PostBackUrl = Request.QueryString["path"].ToString();
            this.RePath.Value = Request.QueryString["path"].ToString();
        }
        else
        {
            this.btnReturn.PostBackUrl = this.Request.UrlReferrer.ToString();
            this.RePath.Value = this.Request.UrlReferrer.ToString();
        }
        if (Request.QueryString["msg"] != "" || Request.QueryString["msg"] != null)
        {
            this.labMessage.Text = Request.QueryString["msg"].ToString();
        }
    }
}
